::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #eee;
    -webkit-box-shadow: inset 0 0 6px #eee;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #cbd5d7;
}

::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #ff4646;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:hover {
    background: #ffb1b1;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #946a6a;
}

body {
    overflow-x: hidden;
}

.container {
    max-width: 100%;
    /* يضمن أن عرض الحاوية لا يتجاوز عرض الصفحة */
    overflow: hidden;
    /* يمنع تجاوز المحتوى */
}

.header_middle {
    padding: 10px 0;
}

.seconde_header {
    background: rgb(236, 236, 236);
}

.seconde_header .menu_four nav>ul>li>a {
    color: #000000;
}

.search_box input {
    height: 40px;
}

.h_bigsale_four a {
    color: rgb(252, 0, 9);
}

@media only screen and (max-width: 767px) {
    .canvas_open {
        left: 24px;
        top: 24px;
        right: unset;
    }

    .main_header {
        padding-bottom: 0px;
    }
}



.search_div .input-group-text {
    border: rgb(252 0 9 / 57%);
    background: rgb(252 0 9 / 57%);
    cursor: pointer;
}

.search_div .input-group-text:hover {
    background: #fff;
    color: #000;
}

.search_div .input-group-text i {
    color: #fff;
}

.search_div .input-group-text i:hover {
    color: #000;
}



.header_four .header_top {
    border-bottom: 0px solid rgba(255, 255, 255, 0.1);
}

.header_top_settings ul li::before {
    background: unset;

}

.header_top_settings ul li {
    line-height: 30px;
    padding: 0 5px;
    margin-right: unset;
}

@media only screen and (max-width: 767px) {
    .header_four {
        margin-bottom: unset;
    }

    .seconde_header .container {
        padding: 0;
    }

    .h_bigsale_four a {
        color: rgb(243 241 241);
    }

    .slider_s_three .single_slider {
        height: 500px;
    }
}

.sticky_header_four a span.wishlist_count {
    background: #e9b3b9;
    color: #000;
}



.header_top_settings ul li a {
    padding: 3px 5px
}

.header_top_settings ul li a:hover {
    color: #f9f9f9;
    background: #fd6e73;
    padding: 3px 5px
}

.header_top_settings ul li .top_link {
    padding: 0px 5px;
    background: #fd6e73;
    border-radius: 0 10px;
    color: #ffffff;
}

.header_top_settings ul li:last-child {
    padding: 0 5px;
}

.header_middle_style4 .column1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.header_middle_style4 .column2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.header_middle_style4 .column3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .slider_s_three .single_slider {
        height: 300px;
    }
}

.header_list {
    margin: 0 25px;
}

.cat_banner {
    border: 0 !important;
}

.cat_banner .single_banner {
    border: 0 !important;
}

.cat_banner .single_banner:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.section_title {
    background: blanchedalmond;
    border-radius: 0 10px 10px 0;
    text-align: center;
    padding: 10px;
}

.section_title h2 {
    font-size: 30px;
    line-height: 1.1;
}

.s_title_style3::before {
    width: 8px;
}

.best_seller {
    justify-content: flex-start;
    display: flex;
    flex-direction: column;
}

.best_seller .single_banner {
    background: #ececec;
    padding: 20px;
    border-radius: 10px;
}

.best_1 {
    background: #ececec;
    padding: 20px;
    border-radius: 10px;
}

.best_1 .banner_thumb {
    background-color: #fff;
    border-radius: 20px;
}

.best_1 .btn:hover {
    border-radius: 0;
}

.best_2 .banner_thumb img {
    border-radius: 20px;
}

.best_3 {
    background: #ececec;
    padding: 20px;
    border-radius: 10px;
}

.best_3 .banner_thumb {
    background-color: #fff;
    border-radius: 20px;

}

.best_3 .btn:hover {
    border-radius: 0;
}

@media only screen and (max-width: 767px) {
    .single_banner {
        margin-bottom: 0px !important;
    }
}

.banner_2 {
    padding: 20px;
    background-color: #ececec;
    border-radius: 20px;
}

.banner_2 .owl-carousel .owl-stage-outer {
    padding: 20px 0px;
}

.banner_2 .home_style4_inner .product_content_inner {
    padding: 5px 10px 25px 10px;
}

.banner_2 a {
    color: #000;
}

.banner_2 .single_product {
    height: 350px;
}

.banner_2 .single_product:hover .add_to_cart {
    bottom: -40px;
    padding: 10px;
}

.footer_widgets {
    background: #232f3e;
    color: #fff;
}

.product_column_section_1 .product_items .single_product,
.product_column_section_11 .product_items .single_product,
.product_column_section_12 .product_items .single_product {
    background: #f1f1f1;
    border-radius: 20px;
}

.product_column_section_1 .product_items .single_product:hover,
.product_column_section_11 .product_items .single_product:hover,
.product_column_section_12 .product_items .single_product:hover {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
}

.product_column_section_1 .product_items .single_product:first-child,
.product_column_section_11 .product_items .single_product:first-child,
.product_column_section_12 .product_items .single_product:first-child {
    border-bottom: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}

.product_column_section_1 .product_items,
.product_column_section_11 .product_items,
.product_column_section_12 .product_items {
    padding: 10px;
}

.product_area .owl-carousel .owl-stage-outer {
    padding-bottom: 20px;
}

.why_area h2 {
    line-height: 1.4;
    font-weight: 700;
}

.why_buy_banner {
    border: unset;
}

.why_buy_banner .owl-stage-outer {
    border-radius: 20px;
}

.why_buy_banner .owl-stage-outer .single_banner {
    background-color: #f1f1f1;
    border: unset;
    padding: 35px 22px;
}

.why_buy_banner .blog_thumb {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 5px;
}

.why_buy_banner .blog_thumb img {
    border-radius: 20px;
    margin-bottom: 10px;
}

.why_buy_banner .blog_thumb p:hover {
    background: #000000;
    color: #fff;
    transition: all 0.3s ease 0s;
}

.brand_area p {
    background: #c403161f;
    border-radius: 20px;
    font-size: 30px;
    /* line-height: 1.4; */
    /* padding: 30px; */
}

.brand_area .why_buy_banner .owl-stage-outer .single_banner {
    background-color: unset;

}

.footer_top {
    padding: 55px 0 25px;
    border-bottom: unset;
}

.copyright_area p {
    color: #dccdcf;
    font-size: 20px;
}

.footer_social ul li:last-child {
    margin-right: 5px;
}

.widgets_container h3 {
    font-size: 25px;
}

.footer_menu ul li a {
    font-size: 18px;
}

.footer_logo a img {
    max-width: 50%;
}

.footer_contact p {
    font-size: 25px;
}

.main_menu nav>ul>li ul.sub_menu {
    display: none;
}
.main_menu nav > ul > li:hover .mega_menu {
    display: none;
}